 .u-section-1 {
  background-image: none;
  min-height: 404px;
}

.u-section-1 .u-group-1 {
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
  width: calc(((100% - 1140px) / 2)  + 1190px);
  min-height: 176px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-shape-1 {
  height: 177px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: -68px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 277px;
  width: 449px;
  object-position: 45.65% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-right-radius: 50px;
  margin: -277px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-group-2 {
  min-height: 304px;
  width: 715px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-right-radius: 20px;
  margin: -215px auto 30px calc(((100% - 1140px) / 2)  + 30px);
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-shape-2 {
  width: 30px;
  height: 30px;
  margin: 31px auto 0 40px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  letter-spacing: normal;
  text-transform: none;
  font-family: "League Gothic";
  font-weight: 400;
  margin: 15px 40px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 15px 171px 0 40px;
}

.u-section-1 .u-image-2 {
  width: 226px;
  height: 226px;
  margin: -259px -55px 33px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    height: auto;
  }

  .u-section-1 .u-image-1 {
    height: 278px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-2 {
    min-height: 446px;
    margin-top: -216px;
    margin-left: calc(((100% - 940px) / 2)  + 30px);
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 940px) / 2)  + 268px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 567px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-image-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-2 {
    min-height: 274px;
    width: 710px;
    margin: 0 calc(((100% - 720px) / 2)) 8px auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 72px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -503px;
    margin-right: auto;
    margin-left: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-2 {
    min-height: 363px;
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 540px) / 2)  + 268px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 535px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-image-1 {
    height: 211px;
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-2 {
    min-height: 277px;
    width: 340px;
    margin: 20px auto 19px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    width: 176px;
    height: 176px;
    margin-top: -413px;
    margin-right: -42px;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 286px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 4px;
  margin-bottom: 4px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 278px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  width: 208px;
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 278px;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Antic Didone";
  margin: 17px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 278px;
  background-image: url('images/Pachadis.jpg'), linear-gradient(0deg, rgba(16, 66, 16, 0.5), rgba(16, 66, 16, 0.5));
  background-size: 163%, 105%;
  background-position: 50% 50%, 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 74px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 74px;
  }

  .u-section-2 .u-image-1 {
    min-height: 229px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 123px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 377px;
    background-size: auto 163%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 848px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 96px;
    order: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    order: 2;
  }

  .u-section-2 .u-image-1 {
    min-height: 172px;
    background-size: 163%;
    order: 1;
    --top-left-radius: 20px;
    --top-right-radius: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 499px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 14px 0 36px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 449px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  width: 208px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 449px;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Antic Didone";
  margin: 0;
}

.u-section-3 .u-image-1 {
  min-height: 449px;
  background-image: url('images/Currys.jpg'), linear-gradient(0deg, rgba(16, 66, 16, 0.5), rgba(16, 66, 16, 0.5));
  background-size: auto 120%, 182%;
  background-position: 50% 50%, 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 74px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 74px;
  }

  .u-section-3 .u-image-1 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 159px;
    margin-top: 212px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 519px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 14px;
    font-size: 1.125rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 519px;
    background-size: auto 120%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 1168px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-3 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-right: 161px;
    margin-left: 0;
    width: 208px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
    order: 2;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 169px;
    background-size: 120%;
    order: 1;
    --top-left-radius: 20px;
    --top-right-radius: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 449px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 449px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  width: 208px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 449px;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Antic Didone";
  margin: 83px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 449px;
  background-image: url('images/Kootu.jpg'), linear-gradient(0deg, rgba(16, 66, 16, 0.5), rgba(16, 66, 16, 0.5));
  background-size: auto 105%, auto 105%;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 74px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 74px;
  }

  .u-section-4 .u-image-1 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 126px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 8px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 52px;
    font-size: 1.125rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 349px;
    background-size: auto 105%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 785px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-4 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 218px;
    order: 2;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 376px;
    order: 1;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 348px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 23px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 302px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  width: 208px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 302px;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Antic Didone";
  margin: 0;
}

.u-section-5 .u-image-1 {
  min-height: 302px;
  background-image: url('images/Dhal.jpg'), linear-gradient(0deg, rgba(16, 66, 16, 0.5), rgba(16, 66, 16, 0.5));
  background-size: cover, 182%;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 74px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 74px;
  }

  .u-section-5 .u-image-1 {
    min-height: 249px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 248px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 60px;
    margin-right: 23px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 8px;
    font-size: 1.125rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 558px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-5 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 222px;
    order: 2;
  }

  .u-section-5 .u-image-1 {
    min-height: 185px;
    order: 1;
    --top-left-radius: 20px;
    --top-right-radius: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 449px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 449px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-6 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  width: 208px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 449px;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Antic Didone";
  margin: 0;
}

.u-section-6 .u-image-1 {
  min-height: 449px;
  background-image: url('images/Kuzhambu-Vagaigal.jpg'), linear-gradient(0deg, rgba(16, 66, 16, 0.5), rgba(16, 66, 16, 0.5));
  background-size: auto 105%, auto 105%;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 74px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 74px;
  }

  .u-section-6 .u-image-1 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 443px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 154px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 443px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
    font-size: 1.125rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 443px;
    background-size: auto 105%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 997px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-6 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    order: 2;
  }

  .u-section-6 .u-image-1 {
    min-height: 202px;
    order: 1;
    --top-left-radius: 20px;
    --top-right-radius: 20px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 348px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 23px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 302px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-7 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  width: 208px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 302px;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Antic Didone";
  margin: 0;
}

.u-section-7 .u-image-1 {
  min-height: 302px;
  background-image: url('images/Rasam.jpg'), linear-gradient(0deg, rgba(16, 66, 16, 0.5), rgba(16, 66, 16, 0.5));
  background-size: cover, 182%;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 74px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 74px;
  }

  .u-section-7 .u-image-1 {
    min-height: 249px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 116px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 0;
    font-size: 1.125rem;
  }

  .u-section-7 .u-image-1 {
    min-height: 348px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-image-1 {
    min-height: 783px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-7 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    order: 2;
  }

  .u-section-7 .u-image-1 {
    min-height: 223px;
    background-size: 141%, 182%;
    background-position: 50% 50%, 50% 50%;
    order: 1;
    --top-left-radius: 20px;
    --top-right-radius: 20px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 463px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 463px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-8 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  width: 208px;
  margin: 146px auto 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 463px;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Antic Didone";
  margin: 0;
}

.u-section-8 .u-image-1 {
  min-height: 463px;
  background-image: url('images/Varitiey-Rice.jpg'), linear-gradient(0deg, rgba(16, 66, 16, 0.5), rgba(16, 66, 16, 0.5));
  background-size: auto 129%, auto 105%;
  background-position: 51.93% 100%, 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 74px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 74px;
  }

  .u-section-8 .u-image-1 {
    min-height: 382px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 494px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 153px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 494px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 0;
    font-size: 1.125rem;
  }

  .u-section-8 .u-image-1 {
    min-height: 494px;
    background-size: auto 129%;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-image-1 {
    min-height: 1112px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 77px;
    order: 0;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 369px;
    order: 2;
  }

  .u-section-8 .u-image-1 {
    min-height: 167px;
    background-size: 129%;
    order: 1;
    --top-left-radius: 20px;
    --top-right-radius: 20px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 348px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 23px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 302px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-9 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  width: 208px;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 302px;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Antic Didone";
  margin: 0;
}

.u-section-9 .u-image-1 {
  min-height: 302px;
  background-image: url('images/fryums.jpg'), linear-gradient(0deg, rgba(16, 66, 16, 0.5), rgba(16, 66, 16, 0.5));
  background-size: cover, 182%;
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 74px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 74px;
  }

  .u-section-9 .u-image-1 {
    min-height: 249px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 23px;
    margin-right: 100px;
    margin-left: 8px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 234px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 0;
    font-size: 1.125rem;
  }

  .u-section-9 .u-image-1 {
    min-height: 234px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-9 .u-image-1 {
    min-height: 527px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 76px;
    order: 0;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    order: 2;
  }

  .u-section-9 .u-image-1 {
    min-height: 197px;
    order: 1;
    --top-left-radius: 20px;
    --top-right-radius: 20px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 449px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 449px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-10 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  width: 208px;
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 449px;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Antic Didone";
  margin: 83px 0 0;
}

.u-section-10 .u-image-1 {
  min-height: 449px;
  background-image: url('images/Indina-Pickels.webp'), linear-gradient(0deg, rgba(16, 66, 16, 0.5), rgba(16, 66, 16, 0.5));
  background-size: auto 168%, auto 105%;
  background-position: 51.64% 0%, 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 74px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 74px;
  }

  .u-section-10 .u-image-1 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 70px;
    margin-right: 81px;
    margin-left: 8px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 372px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 52px;
    font-size: 1.125rem;
  }

  .u-section-10 .u-image-1 {
    min-height: 372px;
    background-size: auto 168%;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-10 .u-image-1 {
    min-height: 837px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 13px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 86px;
    order: 0;
  }

  .u-section-10 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 251px;
    order: 2;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 23px;
    padding-bottom: 0;
  }

  .u-section-10 .u-text-2 {
    margin-top: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 224px;
    background-size: 168%;
    order: 1;
    --top-left-radius: 20px;
    --top-right-radius: 20px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 348px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 23px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 302px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-11 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  width: 208px;
  margin: 0 auto;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 302px;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Antic Didone";
  margin: 0;
}

.u-section-11 .u-image-1 {
  min-height: 302px;
  background-image: url('images/Carrot-Kheet.jpg'), linear-gradient(0deg, rgba(16, 66, 16, 0.5), rgba(16, 66, 16, 0.5));
  background-size: cover, 182%;
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 74px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 74px;
  }

  .u-section-11 .u-image-1 {
    min-height: 249px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 112px;
    margin-right: 72px;
    margin-left: 23px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 321px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 0;
    font-size: 1.125rem;
  }

  .u-section-11 .u-image-1 {
    min-height: 321px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-11 .u-image-1 {
    min-height: 722px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-11 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-11 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    order: 2;
  }

  .u-section-11 .u-image-1 {
    min-height: 232px;
    order: 1;
    --top-left-radius: 20px;
    --top-right-radius: 20px;
  }
}